{
    "variants": {
        "snowy=false": [
 { "model": "grass_normal" },
 { "model": "grass_normal", "y": 90 },
 { "model": "grass_normal", "y": 180 },
 { "model": "grass_normal", "y": 270 }
, { "model": "grass/grass_normal1" }, { "model": "grass/grass_normal1", "y": 90 }, { "model": "grass/grass_normal1", "y": 180 }, { "model": "grass/grass_normal1", "y": 270 }, { "model": "grass/grass_normal2" }, { "model": "grass/grass_normal2", "y": 90 }, { "model": "grass/grass_normal2", "y": 180 }, { "model": "grass/grass_normal2", "y": 270 }, { "model": "grass/grass_normal3" }, { "model": "grass/grass_normal3", "y": 90 }, { "model": "grass/grass_normal3", "y": 180 }, { "model": "grass/grass_normal3", "y": 270 }        ],
        "snowy=true":  [ { "model": "grass_snowed" }, { "model": "grass/grass_snowed1" }, { "model": "grass/grass_snowed2" }, { "model": "grass/grass_snowed3" }, { "model": "grass/grass_snowed4" } ]
    }
}
